#server_id=scouter-svr
#net_tcp_listen_port=6100
#net_udp_listen_port=6100
#net_http_server_enabled=true
#net_http_api_enabled=true
#net_http_api_auth_bearer_token_enabled=true

# If you change below net_http_port, you have to configure manually for Paper web dashboard
#net_http_port=6180
